Skip to Content
0

CAN not load wxWidgets Properly

Oct 25, 2016 at 09:59 PM

75

avatar image

Hallo Experts,

During Installation of HANA components using hdblcmgui, we're getting the error:

a result of the following error SAP HANA Installer Runtime Error: perl compilation error (LCM loading Gui :: :: App :: LCMGuiApp): CAN not load wxWidgets Properly

Do we have install following files in Linux Server:

libjpeg62

libpng12

Can you help us, what exactly has to be done?

Thanks & best regards,

Sreenu

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

0 Answers